Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2177635 - mrchem: FTBFS in Fedora Rawhide
Summary: mrchem: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrchem
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact:
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-03-13 08:31 UTC by Tomáš Hrnčiar
Modified: 2023-08-28 16:36 UTC (History)
1 user (show)

Fixed In Version: mrchem-1.1.3-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-28 16:36:27 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-03-13 08:31:00 UTC
Description of problem:
Package mrchem fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
1.1.2-1.fc38

Steps to Reproduce:
koji build --scratch f39 mrchem-1.1.2-1.fc38.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/mrchem

Comment 1 Susi Lehtola 2023-07-14 08:36:30 UTC
There is a test failure behind this. Investigating

Comment 2 Fedora Release Engineering 2023-08-16 07:11:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 3 Fedora Update System 2023-08-23 19:11:56 UTC
FEDORA-2023-7a5fdf60fd has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7a5fdf60fd

Comment 4 Fedora Update System 2023-08-24 01:24:03 UTC
FEDORA-2023-7a5fdf60fd has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7a5fdf60fd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7a5fdf60fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-08-28 16:36:27 UTC
FEDORA-2023-7a5fdf60fd has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.